/*
 * RNAspace: non-coding RNA annotation platform
 * Copyright (C) 2009  CNRS, INRA, INRIA, Univ. Paris-Sud 11
 * 
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 * 
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 * 
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

.blanc{background-color: rgb(255,255,255); }
.noir{background-color: rgb(0,0,0); }
.rouge{background-color: #FF0000; }
.gris{background-color: #C0C0C0; }
.a{background-color: #99CCFF; }
.b{background-color: #FFFF99; }
.c{background-color: #FF9966; }
.d{background-color: #99CC66; }
.e{background-color: #ff9999; }
.f{background-color: #99FFFF; }
.g{background-color: #6699CC; }
.h{background-color: #009933; }
.i{background-color: #FFCCFF; }
.j{background-color: #CC0099; }
.k{background-color: #cc99FF; }
.l{background-color: #FFFFCC; }
.m{background-color: #cc99cc; }
.n{background-color: #33FFCC; }
.o{background-color: #CCFFFF; }
.p{background-color: #99CCCC; }
.q{background-color: #99CC33; }
.r{background-color: #FF99FF; }
.s{background-color: #CC3399; }
.t{background-color: #cc9999; }
.u{background-color: rgb(153,204,53); }
.v{background-color: rgb(51,204,153); }
.w{background-color: rgb(53,204,153); }
.x{background-color: rgb(120,120,53); }
.y{background-color: rgb(151,204,53); }
.z{background-color: rgb(53,20,153); }
.aa{background-color: rgb(204,53,255); }
.ba{background-color: rgb(255,255,53); }
.ca{background-color: rgb(53,255,102); }
.da{background-color: rgb(204,53,102); }
.ea{background-color: rgb(53,255,53); }
.fa{background-color: rgb(255,53,255); }
.ga{background-color: rgb(53,102,204); }
.ha{background-color: rgb(53,70,151); }
.ia{background-color: rgb(204,255,255); }
.ja{background-color: rgb(0,204,53); }
.ka{background-color: rgb(53,204,255); }
.la{background-color: rgb(255,255,204); }
.ma{background-color: rgb(53,204,204); }
.na{background-color: rgb(255,51,204); }
.oa{background-color: rgb(255,204,255); }
.pa{background-color: rgb(204,53,204); }
.qa{background-color: rgb(204,53,51); }
.ra{background-color: rgb(53,255,255); }
.sa{background-color: rgb(51,204,153); }
.ta{background-color: rgb(53,204,53); }
.ua{background-color: rgb(53,204,153); }
.va{background-color: rgb(51,204,53); }
.wa{background-color: rgb(153,204,53); }
.xa{background-color: rgb(53,120,53); }
.ya{background-color: rgb(51,204,153); }
.za{background-color: rgb(120,5,120); }
